#Thu May 02 14:02:21 CEST 2024
artifact.main=/var/lib/jenkins/workspace/idempiere-demo-german/org.idempiere.javadoc/target/org.idempiere.javadoc-12.0.0-SNAPSHOT.jar
artifact.attached.p2artifacts=/var/lib/jenkins/workspace/idempiere-demo-german/org.idempiere.javadoc/target/p2artifacts.xml
artifact.attached.p2metadata=/var/lib/jenkins/workspace/idempiere-demo-german/org.idempiere.javadoc/target/p2content.xml
